## pacu 0.1.44

=== DESCRIPTION ===
Package: pacu
Type: Package
Title: Precision Agriculture Computational Utilities
Version: 0.1.44
Authors@R: c(person('dos Santos', 'Caio', email = 'clsantos@iastate.edu', role = c('aut', 'cre')),
             person('Miguez', 'Fernando', role = 'aut'))
Description: Support for a variety of commonly used precision agriculture operations. Includes functions to download and process raw satellite images from Sentinel-2 <https://documentation.dataspace.copernicus.eu/APIs/OData.html>. Includes functions that download vegetation index statistics for a given period of time, without the need to download the raw images <https://documentation.dataspace.copernicus.eu/APIs/SentinelHub/Statistical.html>. There are also functions to download and visualize weather data in a historical context. Lastly, the package also contains functions to process yield monitor data. These functions can build polygons around recorded data points, evaluate the overlap between polygons, clean yield data, and smooth yield maps.
Depends: R (>= 4.0.0)
License: GPL (>= 3)
Encoding: UTF-8
VignetteBuilder: knitr
BugReports: https://github.com/cldossantos/pacu/issues
RoxygenNote: 7.3.2
Imports: apsimx, gstat, httr, jsonlite, sf, stars, units, XML,
        concaveman, tmap
Suggests: knitr, ggplot2, patchwork, mgcv, nasapower, spData, rmarkdown
NeedsCompilation: no
Packaged: 2024-12-16 20:47:07 UTC; caio
Author: dos Santos Caio [aut, cre],
  Miguez Fernando [aut]
Maintainer: dos Santos Caio <clsantos@iastate.edu>
Repository: CRAN
Date/Publication: 2024-12-17 10:20:02 UTC
