## pacu 0.1.72

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pacu
 Type: Package
 Title: Precision Agriculture Computational Utilities
-Version: 0.1.63
+Version: 0.1.72
 Authors@R: c(person('dos Santos', 'Caio', email = 'clsantos@iastate.edu', role = c('aut', 'cre')),
              person('Miguez', 'Fernando', role = 'aut'))
 Description: Support for a variety of commonly used precision agriculture operations. Includes functions to download and process raw satellite images from Sentinel-2 <https://documentation.dataspace.copernicus.eu/APIs/OData.html>. Includes functions that download vegetation index statistics for a given period of time, without the need to download the raw images <https://documentation.dataspace.copernicus.eu/APIs/SentinelHub/Statistical.html>. There are also functions to download and visualize weather data in a historical context. Lastly, the package also contains functions to process yield monitor data. These functions can build polygons around recorded data points, evaluate the overlap between polygons, clean yield data, and smooth yield maps.
@@ -16,9 +16,9 @@
 Suggests: knitr, ggplot2, patchwork, mgcv, nasapower, spData,
         rmarkdown, nlraa, car, minpack.lm, MASS
 NeedsCompilation: no
-Packaged: 2025-05-29 20:35:26 UTC; clsantos
+Packaged: 2025-09-25 17:07:30 UTC; caio
 Author: dos Santos Caio [aut, cre],
   Miguez Fernando [aut]
 Maintainer: dos Santos Caio <clsantos@iastate.edu>
 Repository: CRAN
-Date/Publication: 2025-05-29 21:50:02 UTC
+Date/Publication: 2025-09-26 06:40:03 UTC
