=== debian/changelog ===
pacu (1.1.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:13:47 +0200

pacu (1.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.5
  * Refresh patches
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 13 Apr 2023 21:45:47 -0500

pacu (1.1.0-0kali2) kali-dev; urgency=medium

  * Update Debian files
  * Bump standards version and add missing build-dep
  * Updates standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 13 Apr 2023 05:32:03 -0500

pacu (1.1.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Drop Python from description
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.1.0
  * Refresh patches
  * Add missing build-deps
  * Remove restrictions on sqlalchemy
  * Add patches:
    - Patch to remove update from the tool. The update must be with apt
    - Patch to handle the sqlite schema changes
  * Remove unnecessary helper-script. It's now provided by upstream.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Dec 2021 17:42:06 +0100

pacu (1.0.3-0kali1) kali-dev; urgency=medium

  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 1.0.3
  * Remove obsolete patches
  * Add a setup.py
  * Use setup.py to build and install the package
  * Add missing build-deps and deps

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 May 2021 08:56:09 +0200

pacu (0~git20210126-0kali1) kali-experimental; urgency=medium

  * Initial release (see 7030)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Feb 2021 17:20:15 +0100
