=== debian/control ===
Source: pacu
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flake8,
               pybuild-plugin-pyproject,
               python3-all,
               python3-boto3,
               python3-dsnap,
               python3-freezegun,
               python3-minimal,
               python3-poetry-core,
               python3-pytest,
               python3-requests,
               python3-sqlalchemy,
               python3-sqlalchemy-utils,
               python3-typing-extensions
Standards-Version: 4.6.2
Homepage: https://rhinosecuritylabs.com/aws/pacu-open-source-aws-exploitation-framework/
Rules-Requires-Root: no

Package: pacu
Architecture: all
Depends: python3-boto3,
         python3-dsnap,
         python3-freezegun,
         python3-sqlalchemy,
         python3-sqlalchemy-utils,
         python3-typing-extensions,
         ${misc:Depends},
         ${python3:Depends}
Description: Open Source AWS Exploitation Framework
 This package contains an open-source AWS exploitation framework, designed for
 offensive security testing against cloud environments. Created and maintained
 by Rhino Security Labs, Pacu allows penetration testers to exploit
 configuration flaws within an AWS account, using modules to easily expand its
 functionality. Current modules enable a range of attacks, including user
 privilege escalation, backdooring of IAM users, attacking vulnerable Lambda
 functions, and much more.
