=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pacu

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	echo $(DEB_VERSION_UPSTREAM) >> $(CURDIR)/debian/pacu/usr/lib/$$(py3versions --default)/dist-packages/pacu/version
