=== debian/changelog ===
pacu (1.6.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * New upstream version 1.6.0
  * Drop patch that disables 'check for updates'
  * Refresh patches
  * Update Depends and Build-Depends
  * Add patch for sqlalchemy
  * Add patch for Python 3.12
  * Add patch for pyproject install path
  * Add superficial tests
  * Bump Standards-Version (no changes needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 27 Aug 2024 10:15:21 +0700
