=== debian/control ===
--- 
+++ 
@@ -1,30 +1,39 @@
 Source: pacu
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flake8,
                pybuild-plugin-pyproject,
                python3-all,
                python3-boto3,
+               python3-colorama,
                python3-dsnap,
                python3-freezegun,
+               python3-jq,
                python3-minimal,
                python3-poetry-core,
+               python3-policyuniverse,
+               python3-pycognito,
                python3-pytest,
+               python3-qrcode,
                python3-requests,
                python3-sqlalchemy,
                python3-sqlalchemy-utils,
+               python3-toml,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://rhinosecuritylabs.com/aws/pacu-open-source-aws-exploitation-framework/
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pacu
+Vcs-Git: https://gitlab.com/kalilinux/packages/pacu.git
 Rules-Requires-Root: no
 
 Package: pacu
 Architecture: all
 Depends: python3-boto3,
+         python3-colorama,
          python3-dsnap,
          python3-freezegun,
          python3-sqlalchemy,
