=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 
 execute_after_dh_install:
 	echo $(DEB_VERSION_UPSTREAM) >> $(CURDIR)/debian/pacu/usr/lib/$$(py3versions --default)/dist-packages/pacu/version
+	mkdir -p $(CURDIR)/debian/pacu/usr/share/pacu/
+	mv $(CURDIR)/debian/pacu/usr/lib/$$(py3versions --default)/dist-packages/pyproject.toml $(CURDIR)/debian/pacu/usr/share/pacu/
