=== debian/tests/control ===
Test-Command: pacu --help; pacu --version;
Restrictions: superficial
